Subject: [Gen-art] Gen-art reveiw of draft-ietf-pce-discovery-reqs-04

From: Ron Bonica <[email-masked]>
Date: Tue, 30 May 2006 15:59:42 -0400

Background for those who may be unaware of GenART:

GenART is the Area Review Team for the General Area of the IETF.
We advise the General Area Director (i.e. the IETF/IESG chair) by
providing more in depth reviews than he could do himself of documents
that come up for final decision in IESG telechat.  I was selected
as the GenART member to review this document.  Below is my review,
which was written specifically with an eye to the GenART process, but
since I believe that it will be useful to have these comments more
widely distributed, others outside the GenART group are included.

Review criteria: "Is this document a reasonable contribution to the
area of Internet engineering which it covers?  If not, what changes
would make it so?"

This draft is very well written and on the right track.

During the 48-hour author review, you might want to clean up the
reference to RFC 2119 so that the ID Nit-checker will stop complaining.

                                  Ron

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: "LE ROUX Jean-Louis RD-CORE-LAN" <[email-masked]>
Date: Wed, 31 May 2006 00:45:22 +0200

Hi Ron

Thanks for the review,

>reference to RFC 2119 so that the ID Nit-checker will stop 

OK will do that

Regards

JL

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] 
> Envoyé : mardi 30 mai 2006 22:00
> À : [email-masked]; LE ROUX Jean-Louis RD-CORE-LAN
> Objet : Gen-art reveiw of draft-ietf-pce-discovery-reqs-04
> 
> We advise the General Area Director (i.e. the IETF/IESG 
> chair) by providing more in depth reviews than he could do 
> himself of documents that come up for final decision in IESG 
> telechat.  I was selected as the GenART member to review this 
> document.  Below is my review, which was written specifically 
> with an eye to the GenART process, but since I believe that 
> it will be useful to have these comments more widely 
> distributed, others outside the GenART group are included.
> 
> Review criteria: "Is this document a reasonable contribution 
> to the area of Internet engineering which it covers?  If not, 
> what changes would make it so?"
> 
> During the 48-hour author review, you might want to clean up 
> the reference to RFC 2119 so that the ID Nit-checker will 
> stop complaining.
> 
>                                   Ron
>